# Import shotgun projects **POST /import/shotgun/projects** Import Shotgun projects. Send a list of Shotgun project entries in the JSON body. Returns created or updated projects with custom fields preserved. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Body: application/json (array[object]) - **id** (integer) Shotgun ID of the project - **name** (string) Project name - **sg_status** (string) Project status ## Responses ### 200 Projects imported successfully #### Body: application/json (array[object]) - **id** (string(uuid)) Project unique identifier - **name** (string) Project name - **data** (object) Custom project data - **created_at** (string(date-time)) Creation timestamp - **updated_at** (string(date-time)) Update timestamp ### 400 Invalid request body or data format error [Powered by Bump.sh](https://bump.sh)